Subject: Re: [RRG] Terminology

From: Christian Vogt <[email-masked]>
Date: Wed, 9 Jul 2008 21:39:42 +0300

> I'd really prefer to have "Node Identifier" defined to mean
> an entirely non-routable name for the TCP/IP stack of a node.

Ran,

but you cannot prevent anyone from routing based on whatever
(flat) identifier you define.  This will, of course, be costly
because it does not scale (routers need to store a route per
host and potentially update it as the host moves).  But within
small scope, it would certainly be possible.

- Christian

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg